 .u-section-1 {
  background-image: url("images/snorkellingweb.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 350px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 4px;
  margin-bottom: 4px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 352px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 2px rgba(255,255,255,1);
  margin: 53px 53px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 4px auto 0;
  padding: 0 12px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    pointer-events: auto;
    background-position: 50% 50%;
    background-size: auto 165%;
    min-height: 290px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-size: 165%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 132px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 296px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 4px;
  margin-bottom: 4px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 298px;
}

.u-section-2 .u-container-layout-1 {
  padding: 19px 0;
}

.u-section-2 .u-text-1 {
  margin: 9px 18px 0;
}

.u-section-2 .u-btn-1 {
  margin: -38px 136px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    pointer-events: auto;
    min-height: 300px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -46px;
    margin-right: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 335px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -47px;
    margin-right: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 398px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -56px;
    margin-right: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 575px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -62px;
    margin-right: 10px;
  }
}